proftpd-mod_sql_postgres-1.3.6b-1.mga8.x86_64.rpm


Advertisement

Description

proftpd-mod_sql_postgres - Support for connecting to Postgres databases

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename proftpd-mod_sql_postgres-1.3.6b-1.mga8.x86_64.rpm
Package name proftpd-mod_sql_postgres
Package version 1.3.6b
Package release 1.mga8
Package architecture x86_64
Package type rpm
Category System/Servers
Homepage http://proftpd.org/
License GPLv2+
Maintainer -
Download size 18.33 KB
Installed size 36.41 KB
Support for connecting to Postgres databases

Alternatives

Package Version Architecture Repository
proftpd-mod_sql_postgres-1.3.6b-1.mga8.i586.rpm 1.3.6b i586 Mageia Core
proftpd-mod_sql_postgres - - -

Requires

Name Value
config(proftpd-mod_sql_postgres) == 1.3.6b-1.mga8
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libpq.so.5()(64bit) -
proftpd >= 1.3.6b-1.mga8
proftpd-mod_sql == 1.3.6b-1.mga8

Provides

Name Value
config(proftpd-mod_sql_postgres) == 1.3.6b-1.mga8
proftpd-mod_sql_driver == 1.3.6b-1.mga8
proftpd-mod_sql_postgres == 1.3.6b-1.mga8
proftpd-mod_sql_postgres(x86-64) == 1.3.6b-1.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package proftpd-mod_sql_postgres-1.3.6b-1.mga8.x86_64.rpm
Source Package proftpd-1.3.6b-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install proftpd-mod_sql_postgres rpm package:
    # urpmi proftpd-mod_sql_postgres

Files

Path
/etc/proftpd.d/15_mod_sql_postgres.conf
/usr/lib/.build-id/
/usr/lib/.build-id/fc/5d7800522a9439e5f1d31d1946c8e5e0114bc4
/usr/lib64/proftpd/mod_sql_postgres.so

Changelog

2020-01-26 - mrambo3501 <mrambo3501> 1.3.6b-1.mga8
+ Revision: 1483241
- version 1.3.6b
- removed patches 8 and 42 which were applied upstream
- update patch 43 for v1.3.6b
- remove mod_gss which no longer compiles
- remove patch 40 which no longer applies
- update mod_vroot to latest so it would compile
- added code snipit from fedora spec for mod_vroot
- adjusted file list
+ wally <wally>
- replace deprecated %configure2_5x
2019-12-11 - mrambo3501 <mrambo3501> 1.3.5e-6.mga8
+ Revision: 1465939
- rediff debian patch which fixes CVE-2019-19269 (mga#25844)
2019-11-06 - mrambo3501 <mrambo3501> 1.3.5e-5.mga8
+ Revision: 1458393
- revert to 1.3.5e for the security update as 1.3.6b doesn't build
- add debian patches which fix CVE-2019-12815 and CVE-2019-18217 (mga#25287)
2018-09-23 - umeabot <umeabot> 1.3.5e-4.mga7
+ Revision: 1300380
- Mageia 7 Mass Rebuild

See Also

Package Description
proftpd-mod_sql_sqlite-1.3.6b-1.mga8.x86_64.rpm Support for connecting to SQLite3 databases
proftpd-mod_tls-1.3.6b-1.mga8.x86_64.rpm An RFC2228 SSL/TLS module for ProFTPD
proftpd-mod_tls_memcache-1.3.6b-1.mga8.x86_64.rpm A module which provides a shared SSL session cache using memcached servers
proftpd-mod_tls_shmcache-1.3.6b-1.mga8.x86_64.rpm A module which provides a shared SSL session cache using SysV shared memory
proftpd-mod_vroot-1.3.6b-1.mga8.x86_64.rpm Adds virtual chroot capability to ProFTPD
proftpd-mod_wrap-1.3.6b-1.mga8.x86_64.rpm Provides tcpwrapper-like access control rules for ProFTPD
proftpd-mod_wrap_file-1.3.6b-1.mga8.x86_64.rpm A file-specific driver for the mod_wrap module for ProFTPD
proftpd-mod_wrap_sql-1.3.6b-1.mga8.x86_64.rpm A SQL database driver for the mod_wrap module for ProFTPD
proguard-5.3.3-2.mga8.noarch.rpm Java class file shrinker, optimizer, obfuscator and preverifier
proguard-gui-5.3.3-1.mga7.noarch.rpm GUI for proguard
proguard-gui-5.3.3-2.mga8.noarch.rpm GUI for proguard
proguard-manual-5.3.3-1.mga7.noarch.rpm Manual for proguard
proguard-manual-5.3.3-2.mga8.noarch.rpm Manual for proguard
proj-6.1.0-2.mga8.x86_64.rpm A Cartographic projection software
project-builder-0.14.6-1.mga7.noarch.rpm Project Builder helps providing multi-OSes Continuous Packaging
Advertisement
Advertisement